body {
	background: none;
}

header .headerNav{
	background: #0074c1;
	margin-bottom: 10%;
}

header {
	height: 88px;
}

#footer{
	position: relative;
}

#main {
	height: auto;
}

#main .inner980 {
    width: 980px;
    margin: 5% auto;
}
.inner980 h1{
	font-size: 36px;
	text-align: center;
	font-weight: bold;
}

.inner980 h2{
	font-size: 30px;
	font-weight: bold;
	margin-top: 3em;
	padding-bottom: 10px;
	border-bottom: 1px solid #d5d5d5;
}

.inner980 h3{
	font-size: 30px;
	color: #0074c1;
	font-weight: bold;
	margin-top: 2em;
}

.inner980 p{
	font-size: 22px;
	line-height: 1em;
	text-indent: 10%;
}

.inner980 .title{
	margin: 2em 0;
}

.inner980 ul {
	margin: 1em 0 1em 10%;
}

.inner980 li{
	font-size: 22px;
	line-height: 1em;
	margin-bottom: 1em;
}

.inner980 .bold{
	font-weight: bold;
}

.anker{
	text-align: center;
}

.anker ul{
	margin: 0;
}

.anker ul li a{
	color: #545454;
	font-size: 24px;
	font-weight: bold;
}

#content2{
	margin-top: 20%;
}

.inner980 .address{
	width: 70%;
	margin: auto;
	text-indent: 0;
	margin-top: 1em;
}

.inner980 ul ul{
	margin-top: 1em;
}

table{
	width: 100%;
	margin-top: 1em;
}

table , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
	font-size: 22px;
	vertical-align: top;
}

td, th {
	padding: 3px;
	width: 30px;
	height: 25px;
}